;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"mantissa"
"ellipseBoundary"
"sqfrFactor"
"iiAiryAi"
"acosh"
"randomLC"
"int"
"glb"
"findNonZeroEntry"
"listOfTerms"
"minimumDegree"
"overlap"
"transpose"
"bezoutDiscriminant"
"F2FG"
"addChild!"
"ncols"
"car"
"LiePolyIfCan"
"entries"
"identitySquareMatrix"
"alphabetic"
"sign"
"leftRankPolynomial"
"front"
"tanIfCan"
"createPlot1Din2D"
"pre_process"
"autoReduced?"
"adjoint"
"arrowsFromNode"
"formula"
"critMTonD1"
"normal01"
"tableau"
"multifunctionGraph"
"graphImage"
"xor"
"separate"
"iexactQuo"
"reduceMod"
"toseInvertibleSet"
"inDegree"
"mainCoefficients"
"setleft!"
"stoseIntegralLastSubResultant"
"leftFactor"
"lexTriangular"
"sPol"
"uniform01"
"ordinalAdd"
"thetaCoord"
"decimal"
"refined?"
"leftAlternative?"
"curveLoops"
"rotatey"
"divisorCascade"
"setOrder"
"open"
"writeXml"
"setScreenResolution"
"subResultantGcd"
"diagonalMatrix"
"resetBadValues"
"indentFortLevel"
"iiGamma"
"associatedEquations"
"color"
"print"
"qlog"
"oddlambert"
"nelem"
"DiffC"
"updateStatus!"
"rootPower"
"factorizationGroebner"
"Pfaffian"
"symbolTableOf"
"testlp"
"isEllipse?"
"functionNames"
"lex"
"LowTriBddDenomInv"
"solve"
"rabs"
"prepareSubResAlgo"
"numberOfChildren"
"ramifiedAtInfinity?"
"modifyPoint"
"differentiate"
"discriminantEuclidean"
"weierstrassZeta"
"distribute"
"LyndonBasis"
"tracePowMod"
"option?"
"stoseInvertibleSet_sqfreg"
"polyRicDE"
"region"
"denominator"
"constantRight"
"removeRoughlyRedundantFactorsInContents"
"distFact"
"addPlot2Din3Dparametric"
"kroneckerDelta"
"UTS2UP"
"STransform1"
"push!"
"partitions"
"shiftRoots"
"testfo"
"not"
"OMputInteger"
"expIfCan"
"createRandomElement"
"binarySearchTree"
"algtower"
"ellipticRF"
"distinct_partitions"
"posetP6"
"testLibraryError"
"asinh"
"normalisePoint"
"integralBasis"
"nilFactor"
"makeViewport2D"
"torusSurface"
"generalizedContinuumHypothesisAssumed"
"unkextint"
"testsuiteNoClear"
"makeSin"
"createMultiplicationMatrix"
"transcendentalDecompose"
"gen_exp"
"li_int"
"exp"
"genericRightNorm"
"alternating"
"belong?"
"JContinuedFraction"
"qsetelt!"
"genVectorStream2"
"enableDebugOutput"
"toScale"
"ellipticF"
"merge!"
"label"
"cone"
"incidenceMatrix"
"coerceL"
"allDegrees"
"palgintegrate"
"concat"
"maxIndex"
"lifting"
"setvalue!"
"genus"
"removeZeroes"
"lllip"
"guessAlgDep"
"minimalRepresentation"
"times"
"omError"
"parabolicCylindrical"
"getType"
"debug3D"
"R1_to_R2_coercion"
"update"
"xftestEqualsAux"
"opposite?"
"setArr"
"constantLeft"
"createNormalPrimitivePoly"
"whittakerM"
"qelt"
"algDsolve"
"dimensionsOf"
"modifyPointData"
"OMsupportsSymbol?"
"trace"
"unary?"
"OMgetBVar"
"lagrange"
"collectUnder"
"quote"
"algebraicVariables"
"noKaratsuba"
"interReduce"
"imagi"
"Ei"
"tryFunctionalDecomposition"
"coth"
"sech"
"canonicalIfCan"
"unitsColorDefault"
"FormatArabic"
"redPol"
"leftUnit"
"sameFace?"
"unitNormal"
"bit?"
"HP_solve_P"
"separateFactors"
"my_digamma"
"stoseInvertibleSet_reg"
"autoReduce"
"ddfact"
"subspace"
"dimS"
"leftZero"
"deepCopy"
"outputGeneral"
"upperCase!"
"getStream"
"singleFactorBound"
"normalizedAssociate"
"lprop"
"An"
"tanSum"
"indexName"
"groebner?"
"distributionByBooleanCumulants"
"logical?"
"backOldPos"
"countRealRootsMultiple"
"minColIndex"
"stirling1"
"addWArrow!"
"removeRoughlyRedundantFactorsInPol"
"sort"
"lazyIrreducibleFactors"
"ipow"
"cTan"
"zCoord"
"mightHaveRoots"
"physicalLength"
"integer?"
"numberOfFractionalTerms"
"lazyPremWithDefault"
"resultantReduit"
"leftMinimalPolynomial"
"lazyPseudoQuotient"
"node?"
"round"
"stoseLastSubResultant"
"classicalCumulants"
"setMaxPoints3D"
"incFatal"
"imagK"
"acosIfCan"
"horizSplit"
"expression2Fortran"
"distributionByClassicalCumulants"
"iiatan"
"difference"
"cyclotomicDecomposition"
"complexNormalize"
"putGraph"
"youngGroup"
"constantIfCan"
"logGamma"
"setrest!"
"leftOne"
"coproduct"
"keys"
"tail"
"endOfFile?"
"reduction"
"sec2cos"
"position"
"validExponential"
"ParCond"
"lyndon?"
"addmod"
"one?"
"testModulus"
"safeFloor"
"jacobiCn"
"viewZoomDefault"
"rename"
"iAiryAi"
"multiEuclidean"
"companionBlocks"
"lquo"
"next_subResultant2"
"implies"
"ee"
"squareFreePart"
"interval"
"testis"
"dihedral"
"tensorProduct"
"pquo"
"untab"
"search"
"indexes"
"balancedFactorisation"
"positive?"
"revert"
"distanceMatrix"
"factorizationTransformations"
"finitePoset"
"toTable"
"diffextint"
"possiblyNewVariety?"
"monotoneCumulant2momentPoly"
"birth"
"setelt!"
"pureLex"
"ScanFloatIgnoreSpaces"
"fractionPart"
"pToHdmp"
"geometric"
"stopTableGcd!"
"asec"
"recolor"
"spanningTreeNode"
"trigs2explogs"
"lazyPquo"
"linearlyDependent?"
"And"
"xftestNotEqualsAux"
"setRow!"
"filename"
"testco"
"getOrder"
"headReduce"
"approximate"
"numer"
"kprod"
"plusInfinity"
"startTable!"
"legendreQ"
"anticoord"
"normInvertible?"
"computePowers"
"rightUnits"
"setTex!"
"isExpt"
"do_liou"
"identification"
"diff_map"
"simplifyLog"
"setStatus"
"leadingMonomial"
"isAntisymmetric?"
"homogeneous"
"primPartElseUnitCanonical!"
"getVertexIndex"
"vector_combination"
"size?"
"getMaxLeft"
"npcoef"
"innerEigenvectors"
"iiAiryBi"
"totalDifferential"
"elRow2!"
"possiblyInfinite?"
"optional?"
"RittWuCompare"
"save"
"compBound"
"leftRegularRepresentation"
"stransform"
"rewriteIdealWithHeadRemainder"
"iicos"
"Frobenius"
"deriv"
"OMputBVar"
"mathieu12"
"cycleRagits"
"do_modular_solve"
"eq?"
"left"
"left_ext_GCD"
"transformColumns!"
"monicRightDivide"
"tab"
"discreteLog"
"odd_partitions"
"derivativeOf?"
"generator"
"drawCurves"
"cCsc"
"partialQuotients"
"presuper"
"orientedFacetSigned"
"updatD"
"mapGen"
"generalInterpolation"
"setRedMode"
"iiasech"
"bumptab"
"makeEq"
"max"
"findNode"
"square?"
"naiveBeckermannLabahn0"
"digamma"
"qregular?"
"stoseInvertibleSet"
"sizeLess?"
"directedGraph"
"getMaxRight"
"closeComponent"
"approxNthRoot"
"integralMatrixAtInfinity"
"secIfCan"
"resultant"
"multiplyExponents"
"quadraticNonResidue"
"coercePreimagesImages"
"derivationCoordinates"
"isLambda?"
"powerSetStructure"
"eigenvectors"
"stoseInternalLastSubResultant"
"fixedPoints"
"hadamard"
"createPlot1Din3Dparametric"
"ncDetSys"
"fixedPointExquo"
"inverseIntegralMatrixAtInfinity"
"cylindrical"
"addSceneTransform"
"stoseInvertible?_sqfreg"
"irootDep"
"top_split"
"tex"
"rdregime"
"numFunEvals"
"setPrologue!"
"degreePartition"
"lexGroebner"
"exQuo"
"ansatz"
"dispGenerators"
"setnext!"
"assert"
"integerBound"
"LODO2FUN"
"Beta"
"dX"
"tower"
"acoth"
"principalIdeal"
"infsum"
"bipolarCylindrical"
"solveLinearOverConstants"
"setStatus!"
"changeBase"
"lub"
"processTemplate"
"newSubProgram"
"alg_reduce"
"romberg"
"tRange"
"mkPrim"
"jacobiTheta"
"meet"
"distanceWeighted"
"equality"
"returnTypeOf"
"lieAdmissible?"
"stranslate"
"repeatUntilLoop"
"continue"
"listYoungTableaus"
"primitiveRowEchelon"
"interpretString"
"fortranComplex"
"coordinatesIfCan"
"primPartElseUnitCanonical"
"normalizeIfCan"
"expand"
"pivot"
"routeNodes"
"moreAlgebraic?"
"createPlot2Din3Dparametric"
"chvar"
"comment"
"cAcosh"
"addPlot1Din2Dparametric"
"startTableInvSet!"
"swap!"
"kelvinKer"
"rightTrace"
"SFunction"
"iiBesselY"
"minimal?"
"poly_int"
"toroidal"
"cscIfCan"
"clearTable!"
"addPlot1Din3Dparametric"
"repSq"
"checkExtraValues"
"complexZeros"
"factor"
"rightTrim"
"clipSurface"
"matrixDimensions"
"rational_reconstruction"
"dimension"
"leftMult"
"setVariableOrder"
"setMaxPoints"
"realElementary"
"quasiMonic?"
"allSubsets"
"repeating"
"freeCumulant2moment"
"iCompose"
"expextint"
"sinhIfCan"
"topFortranOutputStack"
"OMreceive"
"removeChild!"
"element?"
"finiteBasis"
"kovacic"
"resultantSet"
"readable?"
"equal?"
"orientedFacetIfCan"
"OMputAttr"
"HP_solve_PA"
"integralMatrix"
"truncated_mul_add"
"rationalPoint?"
"pseudoQuotient"
"mapDown!"
"cLog"
"laplacianMatrix"
"options"
"mkIntegral"
"nthRootIfCan"
"integrate"
"createSceneIFS"
"toseLastSubResultant"
"hasPredicate?"
"floor"
"solutionVector"
"incLibraryError"
"quppertriangular?"
"dSubst"
"testRealEquals"
"localAbs"
"resultantEuclidean"
"setProperties"
"writeObj"
"plenaryPower"
"addSceneGraph"
"logextint"
"equation"
"retract"
"exprToUPS"
"light"
"rightDivide"
"operator"
"insert"
"createIrreduciblePoly"
"rightAlternative?"
"printingInfo?"
"filterWhile"
"createLowComplexityNormalBasis"
"checkForZero"
"HenselLift"
"Pm"
"divideExponents"
"OMUnknownSymbol?"
"rootKerSimp"
"rootFactor"
"degree"
"tryTwoFactor"
"leadingBasisTerm"
"lists"
"factorOfDegree"
"genericPosition"
"infinityNorm"
"besselJ"
"cross"
"or"
"compound"
"bat1"
"ratpart"
"iomode"
"dispStatement"
"algebraic?"
"remove_denoms"
"do_with_error_env2"
"distdfact"
"fixedDivisor"
"gaugeHilbert"
"univariatePolynomialsGcds"
"freeCumulant"
"factors"
"prime"
"RemainderList"
"constant"
"genericLeftTrace"
"leastAffineMultiple"
"iisinh"
"createPlot2Din3D"
"#"
"xmlElement"
"arity"
"generalizedMoebiusFunction"
"vconcat"
"leastMonomial"
"iilog"
"safeCeiling"
"diagonals"
"factorList"
"reseed"
"solid"
"positiveRemainder"
"homologyGroup"
"index?"
"primeFrobenius"
"addObject!"
"presub"
"member?"
"freeConvolution"
"factorials"
"medialSet"
"subCase?"
"exptMod"
"numberOfFactors"
"exteriorDifferential"
"extended_gcd"
"integerIfCan"
"operation"
"objects"
"lommelS2"
"one"
"gcdprim"
"closed?"
"reverse!"
"middle"
"lineIntersect"
"superscript"
"graphState"
"addSceneLines"
"makeSeries"
"determinant"
"reduceBasis0"
"removeSuperfluousCases"
"shufflein"
"shallowExpand"
"clipPointsDefault"
"initiallyReduced?"
"minimumExponent"
"weberE"
"perfectNthPower?"
"integral"
"antisymmetric?"
"setMinPoints"
"setClosed"
"selectOrPolynomials"
"resultantReduitEuclidean"
"flexible?"
"complexExpand"
"decXfFatal"
"torsionIfCan"
"stube"
"hensel_update"
"gaussianDistribution"
"characteristicPolynomial"
"algebraicGcd"
"red"
"saturate"
"leftRemainder"
"eulerPhi"
"rightFamily"
"basisOfNucleus"
"center"
"supersub"
"oblateSpheroidal"
"moebiusMu"
"sechIfCan"
"false"
"physicalLength!"
"unitCanonical"
"OMencodingUnknown"
"invertMIN"
"OMReadError?"
"polygon?"
"isOp"
"rightScalarTimes!"
"bat"
"chineseRemainder"
"extractClosed"
"numberOfMonomials"
"outputFloating"
"clear_used_intrinsics"
"numerators"
"moment2jacobi2"
"maxRowIndex"
"makeUnit"
"upperCase?"
"monomial?"
"symbolIfCan"
"wholeRadix"
"maxMixedDegree"
"hypergeometricF"
"boolWordPermute"
"fintegrate"
"weierstrassZeta0"
"leadingTerm"
"rewriteIdealWithRemainder"
"rename!"
"every?"
"fortFormatHead"
"mapExponents"
"ksec"
"samplePoint"
"henselFact"
"commutator"
"primitivePart!"
"loop"
"construct"
"karatsuba"
"localReal?"
"indiceSubResultant"
"analyseSymbol"
"tensorMap"
"knownInfBasis"
"copy"
"compiledFunction"
"quasiAlgebraicSet"
"pointLists"
"ScanArabic"
"iibinom"
"safetyMargin"
"replaceDiffs"
"sort!"
"LyndonCoordinates"
"printHeader"
"gbasisExtend"
"super"
"tableForDiscreteLogarithm"
"kernels"
"symmetricDifference"
"hasoln"
"exactQuotient!"
"complement"
"coboundary"
"infLex?"
"prefix"
"monicRightFactorIfCan"
"lastSubResultantEuclidean"
"addVertex2"
"splitDenominator"
"rotatex"
"nextPrimitiveNormalPoly"
"uentries"
"stream"
"mul_by_binomial"
"jacobiSn"
"kummerU"
"collectUpper"
"deref"
"statement2Fortran"
"reverseLex"
"createSceneDef"
"setProperty"
"removeSquaresIfCan"
"setOutMode"
"value"
"rquo"
"display"
"addSceneDef"
"internalInfRittWu?"
"tanh2coth"
"show"
"aQuadratic"
"integralCoordinates"
"leadingCoefficient"
"chebyshevU"
"lambda"
"genericLeftTraceForm"
"corrPoly"
"removeCoshSq"
"decFatal"
"numberOfHues"
"pow"
"tryFunctionalDecomposition?"
"qmultiplyColumn!"
"parseVar"
"classicalConvolution"
"dmpToP"
"extractIndex"
"logDependenceQ"
"semicolonSeparate"
"containsPoint?"
"transcendenceDegree"
"lin_sol"
"isVector?"
"degreeSubResultantEuclidean"
"mapdiv"
"numerJP"
"size"
"overset?"
"xftestLibraryErrorAux"
"iiabs"
"numberOfComposites"
"purge!"
"looseEquals"
"cot2trig"
"reduced?"
"stoseInvertible?_reg"
"halfExtendedResultant1"
"intBasis"
"lfextendedint"
"OMputApp"
"alpha"
"symmetricRemainder"
"cycleEntry"
"repeatedIndex"
"internalIntegrate0"
"leftExtendedGcd"
"decompose"
"meixnerM"
"removeRedundantFactorsInContents"
"pop!"
"logicT"
"distributionByEvenMoments"
"delta_deriv"
"adjacencyMatrix"
"makeSUP"
"landen1"
"monicDecomposeIfCan"
"Gamma"
"real?"
"nullBoundary"
"parent"
"leftScalarTimes!"
"bumprow"
"computeBasis"
"coerceListOfPairs"
"laguerreL"
"transformationMatrices"
"addSceneGrid"
"expintegrate"
"testEqualsAux"
"nodeOf?"
"opeval"
"htrigs"
"normalizedDivide"
"diophantineSystem"
"basisOfCommutingElements"
"mapBivariate"
"testsuite"
"bracket"
"basisOfRightNucleus"
"quasiRegular?"
"pushdown"
"LLL"
"root"
"addSceneArrows"
"pol"
"resetNew"
"sh"
"defineProperty"
"lllp"
"coChainComplex"
"radicalEigenvalues"
"colorDef"
"genericRightMinimalPolynomial"
"<"
"eisensteinIrreducible?"
"weighted"
"isFunctional?"
"dom"
"addSceneText"
"sncndn"
"pointColorPalette"
"createSceneArrow"
"disableAlternativeOutput"
"appendSupport!"
"rightOne"
"normFactors"
"packageCall"
"writable?"
"acotIfCan"
"createPrimitiveElement"
"alg_reduce0"
"symmetricPower"
"routeNodeWeight"
"cyclic"
"antiAssociative?"
"pivots"
"leftDiscriminant"
"iiasinh"
"unprotectedRemoveRedundantFactors"
"singularAtInfinity?"
"shanksDiscLogAlgorithm"
"irreducible?"
"reduceByQuasiMonic"
"maxrow"
"addSimplex"
"addSceneGroup"
"rightMult"
"smesh"
"reset"
"block"
"btwFact"
"createGenericMatrix"
"transcendent?"
"upDateBranches"
"vector_add_mul"
"qinterval"
"key"
"remove!"
"clipParametric"
"leftGcd"
"scaleALS"
"chebyshevT"
"rootsOf"
"fortranCharacter"
"testAbsolutePrecision"
"vectorise"
"handle_imaginary"
"HermiteIntegrate"
"increasePrecision"
"detSysNS"
"substHP"
"createSceneLines"
"even?"
"notelem"
"rootBound"
"get_rational_roots"
"setSimplifyDenomsFlag"
"tablePow"
"invertibleSet"
"cAsech"
"taylorQuoByVar"
"testcaseNoClear"
"RF2UTS"
"sierpinskiDivide"
"X"
"fffg"
"viewThetaDefault"
"ldegree"
"outputSpacing"
"ordinalMul"
"critMonD1"
"normalDenom"
"pointColorDefault"
"inconsistent?"
"myDegree"
"mapmult"
"denom"
"ellipticRC"
"clipBoolean"
"moment2jacobi"
"chainComplex"
"subordinationConvolution"
"primextint"
"dmpToHdmp"
"fortranInteger"
"createSceneTransform"
"unitVector"
"outlineRender"
"adaptive?"
"addSceneShape"
"deepestInitial"
"sinh"
"negative?"
"atom?"
"isI?"
"yellow"
"pre_smith"
"deltaComplex"
"generalTwoFactor"
"maxLevel"
"setfirst!"
"grade"
"mathieu23"
"eval"
"psolve"
"bezoutMatrix"
"showScalarValues"
"red_pol"
"iiacosh"
"leftDivide"
"integrate_sols"
"monicModulo"
"adaptive3D?"
"getVertices"
"modular_compose"
"rotate!"
"nextColeman"
"particularSolutionOverConstants"
"dU"
"right"
"primitiveElement"
"incr"
"point?"
"unitNormalize"
"setPoly"
"rootSimp"
"rst"
"enumerate"
"goodPoint"
"powerset"
"prolongSymbol"
"naiveBeckermannLabahn1"
"multivariate"
"lazyEvaluate"
"arguments"
"compdegd"
"rightRank"
"removeSinSq"
"child?"
"readLineIfCan!"
"OMread"
"close"
"setsubMatrix!"
"plus"
"createSceneNamedPoints"
"algDepHP"
"getCode"
"setEmpty!"
"associatedSystem"
"addALS"
"purelyTranscendental?"
"setsubPencil!"
"moment"
"getName"
"viewDeltaYDefault"
"euler"
"constantToUnaryFunction"
"minordet"
"testNotEqualsAux"
"removeZeros"
"filterUntil"
"OMgetEndBVar"
"linGenPos"
"to_mod_pa"
"open?"
"besselY"
"unrankImproperPartitions1"
"fill!"
"morphism"
"lift"
"summands"
"ellipticRJ"
"testComplexEquals"
"split"
"composites"
"eq"
"indicialEquations"
"addNode!"
"unitPart"
"simplify"
"jacobiIdentity?"
"le"
"expb"
"setAdaptive"
"OMsetEncoding"
"qmultiplyRow!"
"redux"
"real"
"zero"
"inrootof"
"polCase"
"prinpolINFO"
"commaSeparate"
"multinomial"
"intPatternMatch"
"flatten"
"sendGraphImage"
"cosh"
"hasTopPredicate?"
"weierstrassPPrime0"
"binaryTree"
"iAiryBiPrime"
"groebner"
"toPermutationIfCan"
"diff"
"inverseColeman"
"polylog"
"radical"
"setScreenResolution3D"
"bernoulliDistribution01"
"numberOfNormalPoly"
"tanh"
"numberOfImproperPartitions"
"repack1"
"choosemon"
"distributionBySTransform"
"arcsineDistribution"
"headReduced?"
"cubicalComplex"
"addWarning"
"band"
"properties"
"integt"
"NOT"
"getIndexs"
"doubleRank"
"groebnerIdeal"
"irreducibleFactor"
"expa"
"semiLastSubResultantEuclidean"
"omegapower"
"characteristic"
"OMputEndAttr"
"deepExpand"
"trim"
"clearDenominator"
"call"
"quo"
"iter"
"dec"
"fortranDoubleComplex"
"polarCoordinates"
"algintegrate"
"has?"
"addVertex"
"inverseIntegralMatrix"
"minrank"
"iiasin"
"product"
"orientedFacet"
"internalIntegrate"
"bitTruth"
"LE"
"coerceP"
"eval1"
"hashUpdate!"
"logIfCan"
"digits"
"modularGcd"
"nextIrreduciblePoly"
"newTypeLists"
"addSceneLine"
"do_with_error_env1"
"generators"
"rdHack1"
"headRemainder"
"poissonDistribution"
"allRootsOf"
"extractSplittingLeaf"
"exp1"
"leftUnits"
"gnuDraw"
"sylvesterMatrix"
"LazardQuotient"
"kelvinBei"
"message"
"cycleLength"
"cosIfCan"
"leftCharacteristicPolynomial"
"GT"
"rroot"
"intcompBasis"
"addSceneIFS"
"submod"
"divide"
"nullary"
"plot"
"OMgetType"
"det_via_common_denominator"
"dot"
"reshape"
"atrapezoidal"
"prefixRagits"
"rightQuotient"
"xmlAttribute"
"match?"
"halfExtendedResultant2"
"null?"
"deleteRow!"
"select!"
"iiBesselK"
"showTheSymbolTable"
"janko2"
"getMin"
"jordanAlgebra?"
"wrregime"
"coth2trigh"
"double?"
"OMcloseConn"
"elementary"
"oneDimensionalArray"
"bind"
"colSlice"
"reductum"
"multiple"
"pmintegrate"
"zeroDim?"
"copy_slice"
"nullSpaceOverConstants"
"addImpliedFaces"
"asimpson"
"posetM5"
"third"
"useEisensteinCriterion?"
"isobaric?"
"code"
"tubePoints"
"polyred"
"wordsForStrongGenerators"
"eFromBinaryMap"
"F"
"rightMinimization"
"refinementEquations"
"testlw"
"conjugates"
"prevPrime"
"pascalTriangle"
"write!"
"isNull?"
"leftIdentity"
"iiperm"
"imaginary"
"characteristicSet"
"partialFraction"
"writeCategory"
"safety"
"constant?"
"randnum"
"rowEchLocal"
"EXPRR2F"
"meetIfCan"
"any"
"lazyPrem"
"booleanCumulantFromJacobi"
"ge_minimal"
"fmecg"
"exprToGenUPS"
"gcdBasis"
"pretendOfType"
"leftTraceMatrix"
"obj"
"subsetLattice"
"noLinearFactor?"
"rightRegularRepresentation"
"blankSeparate"
"OMgetEndBind"
"atanIfCan"
"expression2Fortran1"
"complementaryBasis"
"getGoodPrime"
"integralLastSubResultant"
"OMunhandledSymbol"
"cap"
"makeTerm"
"removeRedundantFactors"
"axes"
"components"
"asinhIfCan"
"iisech"
"cAtanh"
"rootSplit"
"solveLinearPolynomialEquationByRecursion"
"hankelDeterminants"
"quoted?"
"upperSet"
"qaddColumns!"
"complete"
"unit?"
"variable"
"diffHP"
"coerceToType"
"extendToPoint"
"approxSqrt"
"wholePart"
"cCsch"
"inR?"
"copy!"
"extractIfCan"
"moduloP"
"pr2dmp"
"signAround"
"completeHermite"
"multiEuclideanTree"
"point"
"subdivide"
"cylindricalDecomposition"
"hilbert"
"fortranLogical"
"hankelMatrix"
"trueEqual"
"jacobian"
"patternMatchTimes"
"rightTraceMatrix"
"functionGraph"
"script"
"imag"
"distributionByMonotoneCumulants"
"lp"
"isQuotient"
"rmap"
"subNodeOf?"
"char_pol_via_interpolation"
"xftestTrue"
"asin"
"arrowsToNode"
"nrows"
"check"
"chiSquare"
"eval1a"
"constructOrdered"
"slash"
"rightExtendedGcd"
"monotoneCumulants"
"sinhcosh"
"createWidth"
"domainOf"
"jacobiPathArray"
"hexDigit"
"rootSum"
"closedCurve?"
"alphanumeric"
"LLFI_to_LPA"
"univariate"
"rows"
"insert!"
"sin2csc"
"numberOfIrreduciblePoly"
"qnew"
"harmonic"
"iprint"
"last"
"aCubic"
"bombieriNorm"
"setCondition!"
"printStats!"
"join"
"reciprocalPolynomial"
"freeCumulants"
"leastPower"
"constantCoefficientRicDE"
"lazyVariations"
"qsetrest!"
"lambert_via_newton2"
"cCoth"
"hMonic"
"naiveBeckermannLabahn"
"makeSystem"
"loopsArrows"
"moment2cumulant"
"expressIdealMember"
"guessPRec"
"idealSimplify"
"bumptab1"
"variableOf"
"aromberg"
"ran"
"jetVariables"
"clearCache"
"antipode"
"setright!"
"normalized?"
"acschIfCan"
"cAcot"
"evaluate"
"ShiftC"
"varselect"
"minPoints3D"
"palgLODE0"
"basisOfRightNucloid"
"subQuasiComponent?"
"aQuartic"
"pack_modulus"
"iiretractVar"
"mapExpon"
"ellipticRD"
"functionName"
"sinIfCan"
"getVariable"
"semiIndiceSubResultantEuclidean"
"factorial"
"mrv_normalize"
"gauge"
"constant_subspace"
"taylorIfCan"
"oddInfiniteProduct"
"leviCivitaSymbol"
"svec"
"rationalPower"
"deductions"
"OMgetEndApp"
"airyBiPrime"
"deepDiagramSvg"
"SEGMENT"
"UnVectorise"
"linearAssociatedExp"
"tanAn"
"alg_split_root0"
"invertible?"
"iiatanh"
"denominators"
"reducedContinuedFraction"
"fortran"
"bits"
"sup"
"OMgetAtp"
"OMclose"
"flexibleArray"
"nextPartition"
"cartesian"
"monomialIntPoly"
"OMputString"
"monomial"
"lcx0"
"incidenceAlgebra"
"basisOfMiddleNucleus"
"lift1"
"changeWeightLevel"
"seriesSolve"
"sum"
"pushup"
"mainVariable?"
"UpTriBddDenomInv"
"OMmakeConn"
"startPolynomial"
"moment2monotoneCumulant"
"generalLambert"
"LyndonWordsList1"
"lintgcd"
"rischNormalize"
"hasSolution?"
"generalizedEigenvectors"
"reduceLODE"
"rational?"
"booleanCumulants"
"OMgetEndObject"
"monomialIntegrate"
"cycles"
"completelyOrderedSet"
"complex"
"qequal?"
"powmod"
"quotedOperators"
"boundary"
"curry"
"cycleClosed"
"testcp"
"mainContent"
"OMgetBind"
"linearDependenceOverConstants"
"addMatchRestricted"
"coeffs0"
"generalizedInverse"
"allRepeated"
"addRows!"
"compile"
"extensionDegree"
"graeffe"
"iicosh"
"integral?"
"map"
"setGcdMode"
"truncated_multiplication"
"semiSubResultantGcdEuclidean1"
"first"
"decreasePrecision"
"transition_matrices"
"pushucoef"
"indiceSubResultantEuclidean"
"boxBoundary"
"compactFraction"
"euclideanNormalForm"
"symmetric?"
"Aleph"
"rest"
"prolateSpheroidal"
"overbar"
"mkAnswer"
"fillPascalTriangle"
"polyPart"
"exprex"
"wholeRagits"
"vark"
"twoFactor"
"depth"
"lhs"
"pseudoDivide"
"xftestComplexEqualsAux"
"contractSolve"
"padicallyExpand"
"lazyGintegrate"
"addPoint2"
"getBadValues"
"logpart"
"xftestEquals"
"guessADE"
"removeRowsColumns"
"cSec"
"indicialEquationAtInfinity"
"row_operation_modular"
"extractTop!"
"danilewski"
"toSVG"
"upperCase"
"refinementTransformations"
"fibonacci"
"kummerM"
"remove"
"csch2sinh"
"variableName"
"bernoulli"
"SturmHabichtSequence"
"simpson"
"find_relation"
"hclf"
"constantKernel"
"ePseudoscalar"
"makeRecord"
"t"
"createSceneMaterial"
"expPot"
"bottom"
"counit"
"ei_int"
"columnSpan"
"associative?"
"linearAssociatedLog"
"extractSymbol"
"generalPosition"
"generalizedEigenvector"
"minPoly"
"cAtan"
"minIndex"
"zRange"
"elliptic"
"possibleOrder"
"parseTerm"
"argumentList!"
"cAcsch"
"freePoissonDistribution"
"optpair"
"dark"
"primaryDecomp"
"incrementBy"
"largest"
"reverse"
"guessAlg"
"power_matrix"
"OMputError"
"roughBasicSet"
"exponential1"
"bandMatrix"
"elimZeroCols!"
"bernoulliB"
"lSpaceBasis"
"tab1"
"over"
"printCode"
"refinementSolve"
"qPot"
"rectangularMatrix"
"iiexp"
"line"
"exponenta"
"param_LODE"
"getMatch"
"sortLD"
"hconcat"
"complexNumericIfCan"
"minset"
"makeObject"
"countRealRoots"
"qdiagonal?"
"rightRemainder"
"digit"
"lazyPseudoDivide"
"testcase"
"coHeight"
"coshIfCan"
"initializeGroupForWordProblem"
"qconvert"
"basisOfCenter"
"wordInStrongGenerators"
"checkRur"
"var1StepsDefault"
"showRegion"
"multiplyALS"
"completeHensel"
"link"
"summation"
"irreducibleRepresentation"
"order"
"isTimes"
"isAbsolutelyIrreducible?"
"hitherPlane"
"leftQuotient"
"multMonom"
"laplacian"
"forLoop"
"critpOrder"
"triangularSystems"
"prod"
"create3Space"
"evenlambert"
"strongGenerators"
"setColumn!"
"const?"
"perspective"
"makeFEq"
"alg_split_roots"
"nodeFromNode"
"mulmod"
"atType"
"createSceneRoot"
"critBonD"
"homologyzz"
"admissibleLinearSystem"
"semiResultantEuclidean2"
"findCycle"
"zetaMatrix"
"do_with_error_env3"
"cSech"
"interpret"
"subResultantChain"
"parts"
"hasHi"
"addPlot1Din2D"
"chkLibraryError"
"specialTrigs"
"unvectorise"
"padecf"
"general_Lambert_product"
"complexRoots"
"relationsIdeal"
"linearPolynomials"
"toPoint"
"Ci"
"puiseux"
"leadingDer"
"cond"
"divideIfCan"
"outputAsScript"
"OMreadStr"
"xform"
"green"
"diagramWidth"
"closedTensor"
"bubbleSort!"
"map!"
"SPDE1"
"charthRoot"
"factorGroebnerBasis"
"truncate"
"simpOne"
"external?"
"invertSTD"
"totalLex"
"lie"
"leftRecip"
"modTree"
"enterPointData"
"float?"
"pointList"
"hankelIndices"
"collectQuasiMonic"
"ddFact"
"quotient"
"laurent"
"struveH"
"<="
"add_slots"
"patternVariable"
"xCoord"
"iiHypergeometricF"
"certainlySubVariety?"
"numerator"
"next_sousResultant2"
"rk4qc"
"setMult!"
"nullity"
"qcoerce"
"writeLine!"
"roughSubIdeal?"
"direction"
"antiCommutative?"
"get_used_intrinsics"
"OMsend"
"cycleTail"
"hermite"
"intersect"
"latex"
"primitive?"
"normalizeRHS!"
"datalist"
"mainPrimitivePart"
"contraAdjoint"
"cAsinh"
"exponents"
"orbits"
"eqRep?"
"normDeriv2"
"maxrank"
"limit"
"coeffs1"
"intersection"
"heapSort"
"log_plus_1"
"recur"
"regularRepresentation"
"innerSolve"
"addSceneMaterial"
"lommelS1"
"normalise"
"setPredicates"
"leadingIndex"
"nullary?"
"initiallyReduce"
"patternMatch"
"starts"
"fixPredicate"
"iiAiryAiPrime"
"extendedALS"
"uncouplingMatrices"
"next"
"nextItem"
"stronglyReduced?"
"faceMap"
"chain"
"oneSkeleton"
"cos"
"numFunEvals3D"
"rootNormalize"
"component"
"extendedCoords"
"rubiksGroup"
"countable?"
"delete"
"atanhIfCan"
"rightFactor"
"freeMultiplicativeConvolution"
"getPickedPoints"
"iicoth"
"fortranTypeOf"
"legendreP"
"nand"
"infiniteProduct"
"alternative?"
"B1solve"
"hankelH1"
"matrix"
"sumSquares"
"asechIfCan"
"iipolygamma"
"epilogue"
"base"
"writeX3d"
"HP_solve_I"
"selectPolynomials"
"setErrorBound"
"routeArrows"
"mainDefiningPolynomial"
"addPoint"
"numeric"
"prolongMV"
"phiCoord"
"isPoint?"
"circle"
"mainForm"
"leaves"
"list?"
"padicFraction"
"slex"
"acos"
"subresultants"
"cCosh"
"testf2"
"stop"
"lazy?"
"U"
"option"
"/"
"loopsNodes"
"lepol"
"zeroSquareMatrix"
"exists?"
"stopMusserTrials"
"showClipRegion"
"orientedFacetUnsigned"
"rightFactorIfCan"
"qcolumnIndices"
"drawStyle"
"acsc"
"isSubsetOf?"
"sqrt"
"refactor"
"incXfFatal"
"trailingCoefficient"
"lambertW0"
"kronecker_prod1"
"commutative?"
"lookup"
"OMParseError?"
"position!"
"testEqualsAuxCmp"
"status"
"extract!"
"leftMinimization"
"ordinalPower"
"derivative"
"useNagFunctions"
"froot"
"createSceneGrid"
"name"
"qrowIndices"
"terms"
"quartic"
"algebraicCoefficients?"
"diagonalProduct"
"halfExtendedSubResultantGcd1"
"listOfLists"
"refine"
"returns"
"iiasec"
"multiplyCoefficients"
"crushedSet"
"qaddRows!"
"width"
"loopPoints"
"nonQsign"
"gcd"
"namedBranch"
"Shi"
"nthRoot"
"viewport3D"
"acothIfCan"
"removeIrreducibleRedundantFactors"
"applyQuote"
"coverMatrix"
"VSUPI_to_VPA"
"subSet"
"cycleOpen"
"jacobiParameters"
"isGreaterThan?"
"predicate"
"weierstrassP0"
"parametric?"
"symbol?"
"testEquals"
"newFortranTempVar"
"outputForm"
"iidigamma"
"idealiserMatrix"
"log2"
"fortranCarriageReturn"
"permutation"
"karatsubaOnce"
"and"
"exponentialOrder"
"mainMonomials"
"xftestRealEquals"
"zerosOf"
"intensity"
"externalList"
"typeList"
"simplicialComplexIfCan"
"createSceneGroup"
"partition"
"dihedralGroup"
"FormatRadix"
"columns"
"perfectNthRoot"
"OMgetString"
"stFunc1"
"rangePascalTriangle"
"flush"
"separateDegrees"
"extendedint"
"infinity"
"cAcsc"
"delete!"
"HP_solve_M"
"level"
"mainVariableOf"
"setUnion"
"FormatRoman"
"cot"
"cycleElt"
"isAntiChain?"
"linearize"
"bright"
"multiplicative?"
"leftRank"
"extension"
"internalDecompose"
"parseILTerm"
"BasicMethod"
"param_RDE"
"tan"
"sipnt"
"absolutelyIrreducible?"
"setValue!"
"cartesianPower"
"roman"
"moebiusMatrix"
"LyndonWordsList"
"addSceneRuler"
"coef"
"commonDenominator"
"subdiagramSvg"
"stack"
"simplifyExp"
"iiBeta"
"points"
"trapezoidal"
"translate"
"prefix?"
"Nul"
"se2rfi"
"write"
"tensor"
"leftPower"
"addCube"
"moebius"
"OMUnknownCD?"
"diagramSvg2"
"genVectorStream"
"lazyIntegrate"
"kleinBottle"
"mul_by_scalar"
"boundOfCauchy"
"fortranLiteralLine"
"getDatabase"
"second"
"simplicialJoin"
"firstn"
"dP"
"arrowsFromArrow"
"lambert"
"simpsono"
"radicalSimplify"
"enterInCache"
"new"
"rischDEsys"
"empty"
"curveColorPalette"
"nor"
"createSceneShape"
"lowerSet"
"iLambertW"
"makeDisjoint"
"noncommutativeJordanAlgebra?"
"basisOfLeftNucloid"
"BY"
"OMgetSymbol"
"integers"
"explicitlyFinite?"
"removeZero"
"complexEigenvalues"
"lfunc"
"lerchPhi"
"tubeRadiusDefault"
"subscript"
"pack_exps"
"branchIfCan"
"quadratic"
"mmul"
"testDim"
"AND"
"min"
"binomThmExpt"
"ranges"
"stoseSquareFreePart"
"orthogonalConvolution"
"monotoneConvolution"
"VSUPPI_to_VPA"
"range"
"diag"
"latticeMeetOfJoins"
"carmichaelLambda"
"isPower"
"MPtoMPT"
"sub"
"rootOf"
"leadingSupport"
"hyperelliptic"
"cAsin"
"extract"
"particularSolution"
"index"
"booleanConvolution"
"subresultantVector"
"get_fort_indent"
"lastSubResultant"
"apply"
"palgLODE"
"maxColIndex"
"getChildren"
"sivec"
"frobenius"
"normal?"
"rationalFunction"
"cyclotomic"
"lcm"
"lambert_via_newton1"
"stopTable!"
"vertConcat"
"m_inverse"
"monologextint"
"eigenMatrix"
"sayLength"
"qzero?"
"contains?"
"whatInfinity"
"powToUPS"
"row"
"mesh?"
"multiplyMIN"
"allSimpleCells"
"variables"
"pole?"
"distinct_partition"
"radicalOfLeftTraceForm"
"do_poly_integer"
"integralAtInfinity?"
"prindINFO"
"irreducibleFactors"
"rarrow"
"monotoneCumulant2moment"
"conjug"
"isS?"
"sequences"
"isBoundNode?"
"constantOperator"
"skewSFunction"
"calcRanges"
"opType"
"high"
"squareFreePolynomial"
"fracPart"
"rightIdentity"
"primitivePart"
"satisfy?"
"realEigenvalues"
"cons"
"testfg"
"spanningForestNode"
"elColumn2!"
"triangSolve"
"top"
"subSylvesterMatrix"
"pushdterm"
"toObj"
"coth2tanh"
"OMencodingXML"
"times!"
"halfExtendedSubResultantGcd2"
"OMlistSymbols"
"mrv_cmp"
"mk_erf"
"createNormalPoly"
"makeFloatFunction"
"coerceImages"
"nextSublist"
"createPlot1Din2Dparametric"
"imagI"
"power"
"mod_exp"
"deepestTail"
"projectionSet"
"particularSolutionOverQ"
"outputAsFortran"
"+"
"fglmIfCan"
"maxPower"
"removeRedundantFactorsInPols"
"erfi"
"conditionsForIdempotents"
"split!"
"OMsupportsCD?"
"generalCoefficient"
"numberOfDivisors"
"OMgetApp"
"OMputObject"
"addColumns!"
"transform"
"trace2PowMod"
"inGroundField?"
"makeGraphImage"
"rationalPoints"
"columnMatrix"
"poly_factor"
"zeroDimPrime?"
"taylor"
"charlierC"
"numberOfVariables"
"rem"
"solveFor"
"inverseLaplace"
"testRelativePrecision"
"ground?"
"testll"
"normalALS"
"wronskianMatrix"
"guessRec"
"FG2F"
"testfn"
"iAiryBi"
"subtract"
"fprindINFO"
"printTypes"
"Pr"
"displayKind"
"graphCurves"
"critM"
"iiacsc"
"OMputSymbol"
"merge2"
"distributionByMoments"
"universe"
"algebraicDecompose"
"directions"
"guessFE"
"createSceneLine"
"laurentRep"
"weierstrassPInverse"
"univariateSolve"
"ski"
"mainVariable"
"setleaves!"
"numIndVar"
"getVariableOrder"
"factorizationEquations"
"rotate"
"OMconnectTCP"
"getArrows"
"series"
"weierstrassHalfPeriods"
"="
"ode"
"spanningForestArrow"
"prinshINFO"
"substring?"
"low"
"pointData"
"bivariateSLPEBR"
"gcdPrimitive"
"xftestRealEqualsAux"
"generateIrredPoly"
"listConjugateBases"
"decXfPass"
"cTanh"
"ellipticE"
"rightNorm"
"ReduceOrder"
"semiDegreeSubResultantEuclidean"
"expint"
"_|_"
"moment2booleanCumulant"
"cSin"
"setOfMinN"
"testsb"
"formalDiff"
"testComplexEqualsAux"
"cExp"
"/\\"
"complexLimit"
"iicsch"
"topologicalSort!"
"segment"
"basis"
"kelvinKei"
"union"
"toPermutation"
"paraboloidal"
"insertionSort!"
"triangulate"
"listOfMonoms"
"less?"
"logicF"
"binaryFunction"
"midpoint"
"minGbasis"
"nthFactor"
"addColumnsRows!"
"testro"
"internal?"
"outputAsTex"
"hankelSystem"
"rewriteIdealWithQuasiMonicGenerators"
"badNum"
"spanningTreeArrow"
"refine!"
"messagePrint"
"getRef"
"paren"
"genericRightDiscriminant"
"extractBottom!"
"completeEval"
"argscript"
"applyTaylor"
"qdiagonal"
"completeDecompose"
"~="
"freeOf?"
"rhs"
"intoMatrix"
"lazyPseudoRemainder"
"endSubProgram"
"LagrangeInterpolation"
"reorder"
"positivePower"
"roughEqualIdeals?"
"addPointLast"
"viewWriteAvailable"
"r2m"
"setMult"
"maxDerivative"
"log1"
"isDirected?"
"postfix"
"move"
"eltable?"
"normalizePLS!"
"meshPar2Var"
"getNames"
"OMgetAttr"
"weakBiRank"
"distance"
"quadraticNorm"
"integer"
"univariate?"
"factorSquareFreePolynomial"
"makeop"
"multiset"
"create"
"ellipticPi"
"stripCommentsAndBlanks"
"normalize!"
"weierstrassSigma"
"parse"
"directory"
"mfactor"
"sec"
"replaceKthElement"
"mdeg"
"cPower"
"exactQuotient"
"char_pol"
"rightZero"
"uppertriangular?"
"title"
"exprToXXP"
"plus!"
"separant"
"univariatePolynomials"
"sn2"
"lastSubResultantElseSplit"
"rootRadius"
"sphereSurface"
"destruct"
"subNode?"
"K"
"pa_to_sup"
"sorted?"
"swapRowsColumns!"
"ellipticK"
"Delta"
"permanent"
"univcase"
"adaptive"
"posetO6"
"idealiser"
"qswapRows!"
"basisOfRightAnnihilator"
"declare"
"iisqrt3"
"airyAiPrime"
"setRealSteps"
"sizePascalTriangle"
"maxSubst"
"moment2nthJacobi"
"dictionary"
"virtualDegree"
"float"
"projection"
"iidsum"
"composite"
"traceMatrix"
"algebraicOf"
"isList"
"doubleFloatFormat"
"numberOfComponents"
"numericIfCan"
"variationOfParameters"
"fortranReal"
"qswapColumns!"
"dequeue!"
"suffix?"
"elt"
"genericRightTraceForm"
"primintegrate"
"printSys"
"node"
"perm_to_vec"
"subResultantsChain"
"inv"
"returnType!"
"copy_first"
"fort_format_types"
"rowSlice"
"imagE"
"inspect"
"Y"
"setTransform!"
"badValues"
"OMputEndObject"
"nonSingularModel"
"ellipticCylindrical"
"copyInto!"
"lyndonIfCan"
"exponentb"
"LUSolve"
"squareFreeBasis"
"tubeRadius"
"shallowCopy"
"homology"
"formalDiff2"
"binary"
"jacobi2poly"
"ideal"
"testlc"
"shrinkable"
"solveLinearPolynomialEquation"
"jacobiP"
"iteratedInitials"
"findPoint"
"rspace"
"extractPoint"
"innerint"
"imagk"
"normalizeAtInfinity"
"canonicalMoebiusFunction"
"OMputEndBVar"
"clearFortranOutputStack"
"remainder"
"doublyTransitive?"
"gderiv"
"unparse"
"nextPrimitivePoly"
"star"
"monom"
"extendedLLL!"
"pomopo!"
"symbolTable"
"xRange"
"entry?"
"getIntervals"
"frst"
"pointPlot"
"undirectedGraph"
"ravel"
"pointSizeDefault"
"regime"
"generic?"
"jacobi"
"id_map"
"axesColorDefault"
"testcx"
"weightedDistanceMatrix"
"input"
"subst_var"
"subtractIfCan"
"symmetricProduct"
"comp"
"modpeval"
"solveLinear"
"iicsc"
"probablyZeroDim?"
"extractProperty"
"scalarTypeOf"
"unrankImproperPartitions0"
"minimalMatrix"
"OMconnOutDevice"
"sumOfKthPowerDivisors"
"moment2freeCumulant"
"iim2"
"leftFactorIfCan"
"symmetricSquare"
"homologyzc2"
"rationalIfCan"
"removeRepeats!"
"setchildren!"
"orderDim"
"canonicalBasis"
"Vectorise"
"initTable!"
"kroneckerSum"
"toCayleyGraph"
"ScanRoman"
"subResultantGcdEuclidean"
"perfectSqrt"
"differentials"
"homo_fact"
"numberOfCycles"
"powerSum"
"exponential"
"rk4"
"dmp2rfi"
"eyeDistance"
"log10"
"tubePointsDefault"
"init"
"orthogonalPolynomials"
"nodeToNode"
"reducedSystem"
"factorSquareFreeByRecursion"
"csch"
"setIntersection"
"decomposeIfCan"
"setNotation"
"associates?"
"divide!"
"pair?"
"modularFactor"
"blockStructure"
"columnSpace"
"mapUp!"
"wordInGenerators"
"rule"
"createThreeSpace"
"besselI"
"mesh"
"setMode"
"refineUR!"
"hdmpToP"
"test"
"chainSubResultants"
"associatorDependence"
"normalElement"
"doubleComplex?"
"singleFace"
"imagj"
"branchPoint?"
"computeCycleEntry"
"Or"
"stoseInvertible?"
"box"
"finite?"
"function"
"representation"
"merge"
"fractionFreeGauss!"
"weight"
"rightCharacteristicPolynomial"
"hue"
"asech"
"standardBasisOfCyclicSubmodule"
"multiplyRow!"
"ldivide"
"homologyc2"
"bezoutResultant"
"exponent"
"argumentListOf"
"OMconnInDevice"
"scripts"
"positiveSolve"
"retractable?"
"project"
"iiAiryBiPrime"
"primeFactor"
"abelianGroup"
"complete2"
"rk4a"
"expandLog"
"subTriSet?"
"booleanCumulant"
"mvar"
"indicialEquation"
"jordanAdmissible?"
"nthExpon"
"coerce"
"swapRows!"
"free?"
"directSum"
"graphs"
"triangular?"
"showFortranOutputStack"
"complexIntegrate"
"linear?"
"internalSubQuasiComponent?"
"euclideanSize"
"conditionP"
"writeSvgQuantised"
"rightDiscriminant"
"DiffAction"
"tValues"
"set"
"nodes"
"inc"
"computeInt"
"squareFree"
"brillhartTrials"
"factorByRecursion"
"deleteProperty!"
"supDimElseRittWu?"
"limitPlus"
"addiag"
"kmax"
"arrowsToArrow"
"continuedFraction"
"distanceSquared"
"pi"
"arrowName"
"consnewpol"
"scanOneDimSubspaces"
"Si"
"homologyz"
"ord"
"height"
"areEquivalent?"
"ratPoly"
"represents"
"charpol"
"randomR"
"risch_de_ext"
"screenCoordZ"
"fresnelS"
"partialNumerators"
"atanh"
"makeSketch"
"palgRDE"
"csc"
"pastel"
"OMputEndApp"
"rightLcm"
"kgraph"
"discriminant"
"beauzamyBound"
"failed?"
"zoom"
"leadingCoefficientRicDE"
"sunion"
"laguerre"
"isPointLeaf?"
"SturmHabicht"
"cyclic?"
"addSceneArrow"
"pre_lr"
"previous"
"startTableGcd!"
"realLiouvillian"
"complexNumeric"
"incPass"
"opposite"
"ratDsolve"
"divisor"
"singRicDE"
"guessRat"
"radicalSolve"
"trial_division"
"normal"
"toString"
"rc"
"bivariate?"
"polynomial?"
"compose"
"testnp"
"subspace?"
"setImagSteps"
"splitNodeOf!"
"divisors"
"\\/"
"laurentIfCan"
">="
"exprToPS"
"proposition"
"definingEquations"
"exp0"
"dequeue"
"mergeDifference"
"tanhIfCan"
"regular?"
"UP2UTS"
"listBranches"
"coefChoose"
"plotPolar"
"maxdeg"
"normalDeriv"
"moment2Stransform"
"semiResultantEuclidean1"
"dunceHat"
"copies"
"posetN5"
"cmult"
"numDepVar"
"systemCommand"
"initials"
"optional"
"integralRepresents"
"imagJ"
"append!"
"closedCartesian"
"monicLeftDivide"
"permutations"
"STransform2"
"critB"
"read!"
"modpreduction"
"getEq"
"OMgetVariable"
"qShiftC"
"enableAlternativeOutput"
"subPolSet?"
"blue"
"getNotation"
"pre_gauss"
"lin_comb!"
"qsqrt"
"repack_polys"
"indexToObject"
"clipWithRanges"
"viewDefaults"
"Not"
"do_param_RDE"
"coefficients"
"torsion?"
"primes"
"showTypeInOutput"
"do_quo"
"insertBottom!"
"aLinear"
"isDirectSuccessor?"
"normalize"
"isNodeBranch?"
"id"
"colorFunction"
"log"
"OMgetEndAtp"
"mul"
"stirling2"
"qsemizero?"
"library"
"getMax"
"groebnerFactorize"
"lowerCase"
"toseInvertible?"
"get_variables"
"var1Steps"
"conj"
"cot2tan"
"unexpand"
"characteristicSerie"
"parseLambda"
"newton"
"lowerPolynomial"
"basisOfLeftNucleus"
"do_risch_DE"
"ratexprInverse"
"nodeFromArrow"
"getCurve"
"cardinality"
"extendedLLL"
"atoms"
"assign"
"mr"
"row_operation_base"
"zeroMatrix"
"extend"
"detSys"
"zeroSetSplitIntoTriangularSystems"
"pack!"
"complexForm"
"parallel"
"poisson"
"makeRec"
"F2EXPRR"
"hcrf"
"duplicates"
"maxDegree"
"zeroOf"
"modularInvariantJ"
"lineColorDefault"
"arg1"
"cosh2sech"
"OMencodingSGML"
"factor1"
"normalizeDIAG!"
"diagramSvg"
"movedPoints"
"guessHolo"
"freeVariable?"
"rootOfIrreduciblePoly"
"setLabelValue"
"sylvesterSequence"
"guessBinRat"
"stopTableInvSet!"
"associator"
"constDsolve"
"xftestComplexEquals"
"ShiftAction"
"denomRicDE"
"members"
"minPol"
"tube"
"mergeFactors"
"linearlyDependentOverZ?"
"splitSquarefree"
"factorset"
"trigs"
"explicitEntries?"
"qShiftAction"
"gradeInvolution"
"indices"
"D"
"cosSinInfo"
"mask"
"delay"
"checkType"
"traverse"
"rootPoly"
"OR"
"iExquo"
"simplifyCoeffs"
"var2Steps"
"createSceneGraph"
"ScanFloatIgnoreSpacesIfCan"
"subMatrix"
"iiBesselI"
"viewPhiDefault"
"type"
"OMencodingBinary"
"module"
"createSceneUse"
"hypergeometric0F1"
"lambertW"
"iiacos"
"createPrimitivePoly"
"random"
"radPoly"
"LiePoly"
"constantOpIfCan"
"dimJ"
"typeLists"
"sphereSolid"
"testpd"
"firstSubsetGray"
"ratexpr"
"linearAssociatedOrder"
"inHallBasis?"
"leader"
"sortedPurge!"
"algint"
"doFactor"
"showAllElements"
"appendPoint"
"swap"
"doubleResultant"
"right_ext_ext_GCD"
"extendedSubResultantGcd"
"enqueue!"
"differentialVariables"
"getArrowIndex"
"printStatement"
"realRoots"
"displayLines"
"printInfo!"
"singular?"
"S"
"nodeToArrow"
"removeConstantTerm"
"gotoJump"
"removeCosSq"
"KrullNumber"
"structuralConstants"
"leftNorm"
"weierstrassSigma0"
"outerProduct"
"linear"
"stFunc2"
"objectToIndex"
"radicalRoots"
"root?"
"fortFormatTypeLines"
"precondition"
"evaluateInverse"
"number?"
"mainSquareFreePart"
"solveInField"
"subst_vars"
"ucodeToString"
"LLF_to_LPA"
"modularGcdPrimitive"
"cCos"
"sumOfDivisors"
"viewSizeDefault"
"substitute"
"common"
"style"
"infix"
"getBoundValue"
"monomRDEsys"
"param_rde"
"minShift"
"iroot"
"distributionByJacobiParameters"
"isAcyclic?"
"iitan"
"iipow"
"rowMatrix"
"perfectSquare?"
"complex?"
"exp_lower_bound"
"xn"
"alphaHilbert"
"GE"
"internalAugment"
"minimize"
"raisePolynomial"
"tan2trig"
"outputArgs"
"viewPosDefault"
"genericLeftMinimalPolynomial"
"pade"
"removeRoughlyRedundantFactorsInPols"
"cumulant2moment"
"naiveBeckermannLabahnMultipoint"
"addPlot2Din3D"
"cCot"
"consRow!"
"minimalPolynomial"
"iisqrt2"
"semiDiscriminantEuclidean"
"LLFPI_to_LPA"
"setFormula!"
"diffP"
"convert"
"children"
"invertALS"
"swapColumns!"
"makingStats?"
"cyclicGroup"
"ricDsolve"
"dilate"
"outputVRML"
"unravel"
"mainKernel"
"HP_solve"
"leftLcm"
"controlPanel"
"char_pol_via_den_interpolation"
"redmat"
"invmultisect"
"gbasis"
"degreeSubResultant"
"coordinates"
"joinIfCan"
"coerceS"
"leftTrace"
"factorFraction"
"xftestTrueAux"
"lambintegrate"
"diffU"
"double"
"addBadValue"
"perpendicular"
"*"
"squareFreeFactors"
"primitiveMonomials"
"meijerG"
"hankelDeterminant"
"algSplitSimple"
"nextLatticePermutation"
"groebgen"
"sinh2csch"
"tanh2trigh"
"dim"
"roughUnitIdeal?"
"rules"
"fort_clean_lines"
"basisOfLeftAnnihilator"
"createSceneClip"
"complexEigenvectors"
"projectiveSpace"
"hspace"
"explicitlyEmpty?"
"createSceneBox"
"hexDigit?"
"relationsInGenerators"
"addSceneUse"
"bandedJacobian"
"drawComplex"
"showElements"
"integralBasisAtInfinity"
"mindegTerm"
"precision"
"eval_at"
"airyBi"
"T$"
"more?"
"statistics"
"simpMod"
"bringDown"
"meatAxe"
"OMputBind"
"linearExtend"
"rk4f"
"leftFamily"
"prem"
"integ"
"tails"
"generalInfiniteProduct"
"viewpoint"
"LUDecomp"
"pile"
"insertRoot!"
"reconstruct"
"erf"
"element"
"decomposeFunc"
"lowerCase!"
"mix"
"rightMinimalPolynomial"
"reducedQPowers"
"mainVariables"
"cup"
"mapContra"
"makeMulti"
"finiteLattice"
"createSceneArrows"
"zeroDimPrimary?"
"balancedBinaryTree"
"OMgetInteger"
"repeating?"
"getSimplifyDenomsFlag"
"maxint"
"palgint"
"param_rde2"
"polygon"
"riemannZeta"
"any?"
"principal?"
"linearDependence"
"changeExprLength"
"algextint"
"OMopenString"
"setlast!"
"iisin"
"charClass"
"subset?"
"setDifference"
"interpolate"
"getStatement"
"lin_comb"
"colinearity"
"ParCondList"
"quasiMonicPolynomials"
"OMputAtp"
"suchThat"
"cAcos"
"viewDeltaXDefault"
"sech2cosh"
"incFail"
"squareFreeLexTriangular"
"One"
"isPlus"
"pseudoRem"
"listRepresentation"
"setref"
"resetVariableOrder"
"symFunc"
"multiIndex"
"Zero"
"solve1"
"routeArrowWeight"
"parseIL"
"insertRowsColumns"
"setVert"
"orbit"
"testLibraryErrorAux"
"screenCoordX"
"factorsOfCyclicGroupSize"
"palgint0"
"coord"
"orthonormalBasis"
"totalGroebner"
"testRealEqualsAux"
"readLine!"
"convergents"
"vertSplit"
"parse_integer"
"const"
"sumBasis"
"arg2"
"addMIN"
"makeCell"
"localIntegralBasis"
"cycleSplit!"
"alg_trial_division"
"lcz"
"newline"
"hasDimension?"
"mathieu22"
"getIndexes"
"divergence"
"guess"
"isFixPoint?"
"OMbindTCP"
"yRange"
"iiconjugate"
"getCentre"
"cSinh"
"lowerCase?"
"isChain?"
"character?"
"rightExactQuotient"
"void"
"key?"
"coChain"
"assoc"
"error"
"solveRetract"
"cdr"
"infieldIntegrate"
"mainMonomial"
"startStats!"
"lcmCoef"
"realEigenvectors"
"zag"
"OMlistCDs"
"objectOf"
"useEisensteinCriterion"
"polynomial"
"P"
"parseVarTerm"
"showAll?"
"PollardSmallFactor"
"mrv_sign"
"gen_Monte_Carlo_check"
"rightPower"
"rightUnit"
"besselK"
"genericLeftDiscriminant"
"Hausdorff"
"outputFixed"
"makeResult"
"fresnelC"
"pushuconst"
"basisOfCentroid"
"diffX"
"eliminationGroebner"
"leaf?"
"prolong"
"mainCharacterization"
"testTrue"
"addArrow!"
"norm"
"splitConstant"
"~"
"scalarMatrix"
"pToDmp"
"pack_exps0"
"mrv_limit1"
"brillhartIrreducible?"
"varList"
"conical"
"Is"
"acot"
"errorKind"
"lazyResidueClass"
"radix"
"li"
"reducedForm"
"zeroVector"
"brace"
"mathieu24"
"closedCurve"
"landen"
"SturmHabichtMultiple"
"addMatch"
"var2StepsDefault"
"tanQ"
"OMserve"
"multiplyColumn!"
"cos2sec"
"polar"
"blockConcat"
"rur"
"iifact"
"operators"
"weights"
"diagramHeight"
"eulerE"
"shiftRight"
"rewriteSetWithReduction"
"lc"
"EQ"
"addPoints!"
"atan"
"uniform"
"eliminationEquations"
"ground"
"stFuncN"
"power!"
"GF2FG"
"eigenvalues"
"reduce"
"wreath"
"integrateIfCan"
"alphabetic?"
"setFieldInfo"
"additive?"
"oddintegers"
"cyclePartition"
"createScenePattern"
"realSolve"
"comparison"
"musserTrials"
"rowEchelon"
"csc2sin"
"radicalEigenvectors"
"length"
"ramified?"
"moebiusBand"
"expr_to_series"
"gamma"
"ptFunc"
"rightGcd"
"gramschmidt"
"rowEchelonLocal"
"allIndices"
"booleanCumulant2moment"
"discriminantSet"
"solveLinearlyOverQ"
"productFacet"
"shiftHP"
"isMult"
"iAiryAiPrime"
"multivector"
"userOrdered?"
"llprop"
"abs"
"sturmVariationsOf"
"getGraph"
"squareMatrix"
"replace"
"hex"
"simpleCells"
"mpsode"
"directProduct"
"multi_SPDE"
"ratDenom"
"zeta"
"setprevious!"
"vector"
"completeReflexivity"
"transformRows!"
"qroot"
"createLowComplexityTable"
"extendedResultant"
"prime?"
"dioSolve"
"queue"
"identity"
"iitanh"
"weightedGraph"
"clip"
"subst"
"numberOfPrimitivePoly"
"completeTransitivity"
"rowSpan"
"disableDebugOutput"
"definingPolynomial"
"realZeros"
"atan1"
"pushFortranOutputStack"
"support"
"delta"
"nlde"
"seriesToOutputForm"
"diagonal?"
"bound"
"digit?"
"createY"
"applyRules"
"rowEch"
"condition"
"qscaleBlock!"
"contract"
"innerSolve1"
"draw"
"predicates"
"linearization"
"whittakerW"
"dimensions"
"zero?"
"shellSort"
"rootProduct"
"emptyLattice"
"spnt"
"xftestNotEquals"
"removeDuplicates"
"createArrows2Din2D"
"numberOfComputedEntries"
"flagFactor"
"toseSquareFreePart"
"makeYoungTableau"
"viewport2D"
"rational"
"update!"
"tree"
"triangle"
"trunc"
"makeCos"
"twist"
"algextint_base"
"-"
"testNotEquals"
"property"
"complexElementary"
"minus!"
"weierstrass"
"droot"
"makeVariable"
"eliminationSolve"
"selectAndPolynomials"
"expandTrigProducts"
"pattern"
"rewriteSetByReducingWithParticularGenerators"
"mapUnivariateIfCan"
"cotIfCan"
"LT"
"loopsAtNode"
"nsqfree"
"BumInSepFFE"
"rombergo"
"augment"
"usingTable?"
"transformationMatrix"
"fundamentalGroup"
"maxPoints"
"m2r"
"lfintegrate"
"jacobiZeta"
"toggleAlternativeOutput"
"shiftLeft"
"smaller?"
"genericLeftNorm"
"pseudoRemainder"
"currentSubProgram"
"curryRight"
"zeroDimensional?"
"leadingIdeal"
"minusInfinity"
"build"
"modulus"
"completeEchelonBasis"
"latticeJoinOfMeets"
"rightRankPolynomial"
"sturmSequence"
"check_sol1a"
"rationalize_ir"
"stirling"
"lighting"
"purelyAlgebraicLeadingMonomial?"
"divideIfCan!"
"quasiComponent"
"iidprod"
"acoshIfCan"
"makeViewport3D"
"remainder!"
"multiple?"
"prepareDecompose"
"gcdcofact"
"antisymmetricTensors"
"guessExpRat"
"setAdaptive3D"
"semiResultantReduitEuclidean"
"setEpilogue!"
"redpps"
"li2"
"gradient"
"kroneckerProduct"
"shade"
"completeSmith"
"matrixGcd"
"expt"
"invertibleElseSplit?"
"fortranDouble"
"sin?"
"curveColor"
"solveid"
"scripted?"
"incXfPass"
"homology0"
"basicSet"
"output"
"OMgetEndAttr"
"declare!"
"seed"
"retractIfCan"
"multisect"
"totalDegree"
"maximumExponent"
"yCoord"
"showArrayValues"
"OMopenFile"
"symbol"
"createX"
"fortranLiteral"
"removeDuplicates!"
"result"
"printInfo"
"overlabel"
"quickSort"
"iiBesselJ"
"cubic"
"hermiteH"
"writeVRML"
"integerPart"
"representationType"
"lexico"
"mutable?"
"eliminationTransformations"
"makeCrit"
"omega"
"pmComplexintegrate"
"failed"
"conjugate"
"linearDependenceOverZ"
"head"
"setRefined!"
"isBox?"
"distributionByFreeCumulants"
"elements"
"unit"
"elem?"
"kelvinBer"
"shift"
"ode1"
"qsetfirst!"
"coefficientSet"
"HankelMatrix"
"extendIfCan"
"coHomology"
"mapUnivariate"
"complexSolve"
"is_symbol?"
"writeSvg"
"factorAndSplit"
"screenCoordY"
"parseIL2"
"variablesOf"
"diagonal"
"ruleset"
"branchPointAtInfinity?"
"legendre"
"toX3D"
"elRow1!"
"rightRecip"
"nextSubsetGray"
"evenInfiniteProduct"
"factorize"
"identityMatrix"
"reduceBasis"
"totalDegreeSorted"
"principalSubResultantSet"
"inRadical?"
"approximants"
"isK?"
"addScenePattern"
"doubleDisc"
"OMgetFloat"
"I"
"pleskenSplit"
"toStringConven"
"append"
"infinite?"
"yCoordinates"
"fractRadix"
"powern"
"getMultiplicationMatrix"
"isNodeLeaf?"
"nullSpace"
"alphanumeric?"
"shuffle"
"mindeg"
"errorInfo"
"class"
"curryLeft"
"STransform"
"semiSubResultantGcdEuclidean2"
"splitList"
"refinementGroebner"
"setMinPoints3D"
"values"
"Somos"
"createMultiplicationTable"
"jacobiDn"
"duplicates?"
"viewWriteDefault"
"topPredicate"
"incrementKthElement"
"createPrimitiveNormalPoly"
"quatern"
"horizJoin"
"argument"
"airyAi"
"taylor_via_lode"
"ini_rdata"
"radicalEigenvector"
"heap"
"internalSubPolSet?"
"alternatingGroup"
"blockSplit"
"algebraicSort"
"chinese_update"
"collect"
"makeFR"
"antiCommutator"
"relativeApprox"
"factorSquareFree"
"trapezoidalo"
"linearSearch"
"dimensionOfIrreducibleRepresentation"
"mirror"
"moments"
"ode2"
"motzkinPathArray"
"sqfree"
"say"
"normalForm"
"isBasis?"
"units"
"extendedEuclidean"
"surface"
"xftestLibraryError"
"scaleRoots"
"trivialIdeal?"
"infieldint"
"back"
"minPoints"
"nextPrime"
"unbind"
"lyndon"
"annihilate?"
"toVector"
"permutationRepresentation"
"e"
"hessian"
"maxShift"
"concat!"
"angerJ"
"nthr"
"isCompound?"
"string"
"bandedHessian"
"posetL7"
"VSUPS_to_VPA"
"hash"
"screenResolution"
"dominantTerm"
"scalar?"
"groupPresentation"
"partialDenominators"
"getMultiplicationTable"
"mrv_set"
"reduceBasisAtInfinity"
"maxPoints3D"
"dehomogenize"
"cyclicSubmodule"
"reindex"
"OMreadFile"
"homogeneous?"
"escape"
"limitPart"
"newLine"
"matrixConcat3D"
"d"
"getMult"
"ptree"
"testsc"
"appendRow!"
"cyclotomicFactorization"
"setTopPredicate"
"squareTop"
"mainValue"
"powers"
"mathieu11"
"addArrows2Din2D"
"OMputVariable"
"definingInequation"
"isFreeNode?"
"SturmHabichtCoefficients"
"match"
"close!"
"asinIfCan"
"OMgetObject"
"horizConcat"
"true"
"factorizationSolve"
"iiacot"
"rCoord"
"withPredicates"
"bivariatePolynomials"
"whileLoop"
"weierstrassInvariants"
"octon"
"lieAlgebra?"
"leftExactQuotient"
"topologicalSort"
"acsch"
"inBounds?"
"weierstrassP"
"setClipValue"
"arbFunctions"
"iiPolylog"
"generalSqFr"
"purelyAlgebraic?"
"screenResolution3D"
"has_op?"
"taylor_via_deriv"
"increment"
"generalizedContinuumHypothesisAssumed?"
"OMgetEndError"
"graphStates"
"solve_u"
"tubePlot"
"dAndcExp"
"Chi"
"mrv_limit"
"scale"
"mrv_rewrite"
"cAcoth"
"iiacsch"
"pencil"
"bsolve"
"LUInverse"
"outputList"
"guessPade"
"arrayStack"
">"
"testgt"
"addSceneBox"
"setSimpMode"
"recip"
"putColorInfo"
"computeCycleLength"
"univariatePolynomial"
"complementSpace"
"wignerDistribution"
"string?"
"factorPolynomial"
"getVert"
"useSingleFactorBound?"
"parabolic"
"prologue"
"zeroSetSplit"
"sin"
"infix?"
"meshFun2Var"
"createSceneRuler"
"createNormalElement"
"Pnan?"
"roughBase?"
"popFortranOutputStack"
"intChoose"
"getIndexesSigned"
"pdct"
"OMputFloat"
"solveLinearPolynomialEquationByFractions"
"tan2cot"
"nextNormalPrimitivePoly"
"coordinate"
"ridHack1"
"fullDisplay"
"hankelH2"
"unaryFunction"
"redPo"
"drawComplexVectorField"
"internalLastSubResultant"
"GospersMethod"
"fractionalTerms"
"screenCoords"
"monomials"
"ceiling"
"vspace"
"merge_exponents"
"validate"
"gcdPolynomial"
"parametersOf"
"gcdcofactprim"
"schwerpunkt"
"list"
"kernel"
"stosePrepareSubResAlgo"
"OMwrite"
"iiacoth"
"solid?"
"invmod"
"drawToScale"
"moebiusFunction"
"connect"
"totalfract"
"reducedDiscriminant"
"palgRDE0"
"toggleDebugOutput"
"OMputEndError"
"groebSolve"
"resize"
"struveL"
"in?"
"quadraticForm"
"diagramsSvg"
"taylorRep"
"reopen!"
"getZechTable"
"addSceneNamedPoints"
"critT"
"inf"
"biRank"
"incXfFail"
"var"
"supRittWu?"
"select"
"schema"
"euclideanGroebner"
"coleman"
"gcdDecomposition"
"pointColor"
"iisec"
"moduleSum"
"unpack_poly"
"^"
"coefficient"
"OMputEndAtp"
"content"
"refactorIndexes"
"credPol"
"tanNa"
"midpoints"
"char"
"OMgetError"
"prinb"
"explogs2trigs"
"hdmpToDmp"
"quasiRegular"
"mapall"
"sincos"
"monicCompleteDecompose"
"removeSuperfluousQuasiComponents"
"binaryTournament"
"scan"
"cAsec"
"specialise"
"nextNormalPoly"
"readIfCan!"
"denomLODE"
"cycle"
"find"
"curve?"
"addRowsColumns!"
"genericRightTrace"
"laplace"
"getArr"
"prodiag"
"someBasis"
"spherical"
"variable?"
"nary?"
"totolex"
"expandPower"
"jacobiMatrix"
"OMputEndBind"
"count"
"cothIfCan"
"initial"
"removeSinhSq"
"unmakeSUP"
"sizeMultiplication"
"rotatez"
"table"
"parseSki"
"empty?"
"incXfLibraryError"
"infRittWu?"
"inverse"
"mkcomm"
"newReduc"
"sequence"
"relerror"
"cRationalPower"
"LazardQuotient2"
"curve"
"dilog"
"quotientByP"
"smith"
"meshPar1Var"
"generic"
"cubicalFacet"
"asecIfCan"
"writePackage"
"testfr"
"changeVar"
"leadingExponent"
"is?"
"classicalCumulant"
"eigenvector"
"acscIfCan"
"sample"
"mrv_rewrite0"
"toStringUnwrapped"
"child"
"qnilpotent?"
"coAdjoint"
"clearTheSymbolTable"
"ref"
"hp_solve"
"stronglyReduce"
"powerAssociative?"
"conditions"
"mapMatrixIfCan"
"insertMatch"
"simplicialComplex"
"monicDivide"
"iicot"
"createSceneText"
"blockElimination"
"rank"
"exquo"
"bitCoef"
"firstUncouplingMatrix"
"listLoops"
"linearlyDependentOverConstants?"
"remap_variables"
"lambert_inverse_series"
"csubst"
"debug"
"bipolar"
"internalZeroSetSplit"
"baseRDEsys"
"subPencil"
"symmetricGroup"
"column"
"permutationGroup"
"space"
"monic?"
"weierstrassPPrime"
"useSingleFactorBound"
"rationalApproximation"
"leftTrim"
"binomial"
"linSolve"
"testTrueAux"
"fullPartialFraction"
"quoByVar"
"relationsInStrongGenerators"
"chiSquare1"
"karatsubaDivide"
"setPosition"
"invertIfCan"
"cschIfCan"
"landen2"
"catalan"
"insertTop!"
"updatF"
"to_UP"
"terminal"
"odd?"
"polygamma"
"checkOptions"
"HP_solve_A"
"minRowIndex"
"symmetricTensors"
"fractRagits"
"factorsOfDegree"
"namedPoints"
"testln"
"apply_taylor"
"integ_df"
"outDegree"
"createZechTable"
"integralDerivationMatrix"
"ignore?"
"addSceneClip"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"BinaryFile"
"BINFILE"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"FortranMachineTypeCategory"
"FMTC"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"OutputFormatterCategory"
"FORMCAT"
"ScriptFormulaFormat"
"FORMULA"
"ScriptFormulaFormat1"
"FORMULA1"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"VectorSpace"
"VSPACE"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
